hplip 3.14.1-1 source package in Debian

Changelog

hplip (3.14.1-1) unstable; urgency=low


  * New upstream release 
    - CVE-2013-6427: hplip: insecure auto update feature
    - CVE-2013-6402: hplip: insecure temporary file handling in pkit.py

  [ Till Kamppeter ]
  * debian/control: Changed Depends/Recommends on foomatic-filters to
    "cups-filters (>= 1.0.42) | foomatic-filters" as foomatic-rip has
    moved to cups-filters from version 1.0.42 on (Closes: #734140).

  [ Mark Purcell ]
  * Ack NMU - thanks ~carnil
  * Drop CVE-2013-6402.patch - addressed upstream

 -- Mark Purcell <email address hidden>  Sun, 19 Jan 2014 13:56:10 +1100

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2014-01-19
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.14.1-1.dsc 2.3 KiB c2eccb7804885ea0f9f78d79a8cfa8ae6aa8278ebe944a53cc73cd3392e5f3dc
hplip_3.14.1.orig.tar.gz 20.1 MiB 5c1e79d4426c00c3eb7ec9b689c430ea3d132e23849c08ae3dc58cd8d3d0eb14
hplip_3.14.1-1.debian.tar.xz 87.0 KiB 2e31e8e90a87d676e648e0867586dacbdeb61985d6a74661315786daf93a4421

Available diffs

No changes file available.

Binary packages built by this source